<?php

namespace app\service;

use app\service\file\FilesystemService;
use think\Service;

/**
 * 文件服务
 */
class FileService extends Service
{
    public function register(): void
    {
        /*
         * 注册到全局容器中
         */
        $this->app->bind('filesystem', FilesystemService::class);
    }
}